html,body {
	height:100%;
}
body {
	font:normal 9pt Arial;
	margin:0;
	padding:0;
	color:#39471d;
}
body.waiting * {
    cursor: wait;
}

.navbar {
	border:0 none;
}
.navbar-toggler-icon {
    display: inline-block;
    width: 1.2em;
    height: 1.2em;
}
.bg-light-6b4e0c {
	background:#6b4e0c!important;
	margin-bottom:0;
	min-height: 79px;
}
.bg-light-e9d576 {
	background:#e9d576!important;
	margin-bottom:0;
}
.bg-light-e9d576 .navbar-nav {
	list-style:none;
}
.bg-light-e9d576 .nav-link {
	color:#000;
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
	padding:12px 10px 12px 0;
	display:block;
}
.bg-light-e9d576 .list-inline {
	margin-bottom:0!important;
	margin-left:30px;
}
@media (max-width: 1120px) {
	.bg-light-e9d576 .list-inline {
		margin-left:5px;
	}
	.bg-light-e9d576 .nav-link {
		padding:12px 4px 12px 0;
	}
}
@media (max-width: 768px) {
	.bg-light-e9d576 .list-inline {
		margin-left:0;
	}
}
.bg-light-e9d576 .list-inline-item:not(:last-child) {
    margin-right:0!important;
	position:relative;
}
.bg-light-e9d576 .list-inline .list-inline-item:not(:last-child) a::after {
	content:'|';
	position:absolute;
	top:33%;
	right:0;
}
.bg-light-e9d576 .list-inline .dropdown-toggle::after {
	content:'|';
    margin-left: 0;
    border-top: 0;
    border-right:0;
    border-bottom: 0;
    border-left: 0;
}

@media (max-width: 1024px) {
	.bg-light-e9d576 .list-inline .list-inline-item:not(:last-child) a::after {
		content:'';
	}
}

.flexbox {
	height:100%;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
	padding-top:146px;
	margin-top:-146px;
	padding-bottom:29px;
	margin-bottom:-29px;
}
.flexbox > .rowf {
	flex: 1;
}
.form-control.form-control-sm {
	padding-top:2px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
	height:auto;
	border-radius:0;
}
@media (max-width: 1076px) {
	.form-control.form-control-sm {
		width:120px;
	}
}
@media (max-width: 1266px) {
	.form-control.form-control-sm {
		width:130px;
	}
}

.pointer {
	margin:0;
	padding:0;
	width:4px;
	height:4px;
	position:absolute;
	overflow:hidden;
	display:block;
	background:#000;
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;

  > .col,
  > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
  }
}


.rowenta [class*="col-"] {
    padding-right: 4px;
    padding-left: 4px;
}
			
.form-horizontal.alt-formu .form-group {
	margin-bottom:3px;
}
#b, #c {
	border:1px solid #a7c46e;
	background:#c2d69b;
	color:#39471d;
	cursor:pointer;
	font-size:11px;
}
#b:Hover, #c:Hover {
	background:#a7c46e;
}
#ana, #alt {
	clear:both;
}
.mainasearch {
}
.mainasearch label {
	line-height:30px;
	font-weight:bold;
	text-align:center;
}
.mainaright {
	width:30px;
	font-weight:400;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
	padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    height: auto;
    line-height: normal;
    border-radius: 0;
    margin-top: 5px;
}

.bottom .naviga {
	font-size:14px;
}

.rowenta {
	border-bottom:1px dotted #eee;
	padding-bottom:8px;
	margin-bottom:8px;
}
.rowenta .form-control.form-control-sm {
	font-size:.750rem!important;
}

.lalt {
	overflow-y:auto;
	overflow-x:hidden;
	margin:0;
	padding:0;
	position: absolute;
	top: 56px;
	bottom:0;
	left: 0;
	right: 0;
}
.row-map .no-float {
	padding-left:0!important;
	padding-right:0!important;
}
#sol, #sag {
	height:100%;
	width:33.333333%;
	float:left;
	position: relative;
}
#sag {
	width:66.666667%;
	margin:0;
	padding:0;
}
.navbar-fixed-top {
	background:url(../images/bg.gif);
	height:64px;
}
.container-fluid.main-container {
	min-height:100%;
}
.container-fluid.main-container > .row > .col-md-4.no-float {
	width:33.333333%
}
.container-fluid.main-container > .row > .col-md-8.no-float {
	width:66.666667%;
}
.modal-header {
	padding-top:8px;
	padding-bottom:2px;
}
#map {
	width:100%;
	min-height:100%;
	height:100%;
	margin:0;
	padding:0;
	position: relative;
}
form {
	margin:0;
	padding:0;
	vertical-align:middle;
}
a {
	color:#39471d;
	text-decoration:underline;
}
.ax {
	font: normal 12px Arial;
	color:#39471D;
	text-decoration:none;
}
.ax:Hover{
	color:#888;
	text-decoration:underline;
}
.axb {
	font: bold 12px Arial;
	color:#39471D !important;
	text-decoration:none;
}
.axb:Hover{
	color:#888;
	text-decoration:underline;
}
h3 {
	color:#555;
	font:bold 11pt Arial;
}
.redcolor {
	color:#c00;
}
#ust {
	height:54px;
	background:url(images/bg.gif);
	padding:5px 0;
}
.acikyesil {
	color:#c2d69b;
}
.koyuyesil {
	color:#a7c46e;
}
.logo {
	float:left;
	height:44px;
	line-height:54px;
	vertical-align:middle;
	width:30%;
	text-align:left;
	/*margin-left:5px;*/
}
.arama {
	font:normal 9pt Arial;
	color:#39471d;
	padding:0;
	margin:0;
}
#uye {
	text-align:right;
	padding-right:30px;
	font:normal 9pt Arial;
	color:#39471d;
	letter-spacing:1px;
}
/*
#y, #t {
	border:1px solid #39471d;
	width:150px;
	margin:10px 0 0 0;
}
*/
.btn-login {
	border:1px solid #39471d;
	background:#c2d69b;
	border-radius:0;
	line-height:1.2;
	color:#39471d;
}
.btn-login:hover {
	color:#39471d;
	background:#c2d69b;
}
#araf a {
	text-decoration:none;
}
#araf .btn {
	padding-top:1px;
	padding-bottom:1px;
	border-radius:0;
}
.imgbot {
	width:16px;
	height:16px;
	vertical-align:middle;
	_vertical-align:bottom;
}
.lust {
	/*background:#c2d69b;*/
	border-bottom:1px dotted #eee;
	padding:0 5px 0 10px;
	height:30px !important;
	line-height:30px !important;
	margin:0;
	vertical-align:middle;
}
.gust {
	/*background:#a7c46e;*/
	border-bottom:1px dotted #eee;
	padding:0 15px;
	text-align:right;
	height:30px !important;
	line-height:30px !important;
	margin:0;
	vertical-align:middle;
}
.galt {
	margin:0;
	padding:0;
	width:100%;
	height:430px;
	/*-
	webkit-box-shadow: inset 0 0 10px #000;
	box-shadow:inset 0 0 10px #000;
	filter:progid:DXImageTransform.Microsoft.dropShadow(color=#ccc, offX=5, offY=5, positive=true);
	*/
}
#harita {
	margin:0;
	padding:0;
	border:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#hartic {
	background:#ddd;
	width:100%;
	height:100%;
	padding:0;
	border:0;
	margin:0;
	overflow:hidden;
}
#srlm {
	text-align:right;
	padding-right:5px;
	background:#dee8c5;
}
.alt-container {
}
#alt {
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	background:#fff2a0!important;
	padding:0 0 10px 10px;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	/*height:0;*/
	overflow:hidden;
	min-height:33px;
	z-index:1039;
}
.search#alt {
	position:relative;
}
.xalt-close {
	position:absolute;
	right:5px;
	top:5px;
}
.mli {
	padding:0 5px;
	line-height:18px;
	margin-bottom:10px;
}
.mli div {
	padding-left:15px;
}
.mli div a {
	color:#a7c46e;
	font-weight:bold;
}
.mli ul {
	list-style-type:square;
	padding:0;
	margin:0 0 0 20px;
}
#u1, #u2, #ua {
	margin:3px 0 0 0;
}
label, input[type="radio"]{
  font-size:9pt; 
  vertical-align:middle;
}

#sayfalar {
	float:right;
	font:normal 11px Arial;
	height:30px;
	line-height:30px;
	margin:0;
	padding:0 5px;
}
#sayfalar a {
	font:normal 11px Arial;
	text-decoration:none;
	height:30px;
	line-height:30px;
	margin:0;
	padding:0 3px;
}
#sayfalar a:Hover {
	text-decoration:underline;
}
#sayfalar a.secili {
	font-weight:bold;
	text-decoration:underline;
}
#sayfalar a.secili:Hover {
	text-decoration:none;
}

.notf  td , .notf  textarea{
	font:normal 12px Arial !important;
	color:#39471d !important;
	margin:0;
	padding:0;
	display:block;
}
.notf  .form-control-sm {
	font:normal 12px Arial !important;
	color:#39471d !important;
}
.notf {
}

.submit {
	border:1px solid #a7c46e;
	background:#c2d69b;
	color:#39471d;
	cursor:pointer;
	border-radius:0;
	line-height:1.2;
}
.submit:hover {
	color:#39471d;
}
.submit:Hover {
	background:#a7c46e;
}
.tooltip-arrow,.tooltip > .tooltip-inner {background-color: #dce5c6;color: #39471d;}
.tooltip.bottom .tooltip-arrow {
    bottom:0;
    left:50%;
    margin-left:-5px;
    border-left:5px solid transparent;
    border-right:5px solid transparent;
	border-bottom-color: #dce5c6;
}
#container {
    width:100%;
    position: relative;
	padding:0;
}
#container p {
	font:normal 11px Arial;
}
#content {
    width:520px;
    min-height:500px;
}
#container a:link, #container a:visited {
    color:#39471D;
    text-decoration:none;
	letter-spacing:1px;
	font: normal 12px Arial;
}
#container a:hover {
    text-decoration:underline;
}
a img {
    border-width:0;
}

.yardim {
	padding:0;
	margin:0;
}
.yardim  table td {
	font:normal 12px Arial;
}
#yardimci {
	width:100%;
	padding:10px;
	margin:0;
}
/*
*html div#yardimci {
	width:90%;
	padding:0;
	margin:2% 0 0 8%
}*/
.help {
	position:absolute;
	right:0;
	top:3px;
}
#topnav, .arama {
    padding:0;
    font-size:11px;
    line-height:23px;
}
#login-dp{
    min-width: 250px;
    padding: 14px 14px 0;
    overflow:hidden;
	background-color: #dce5c6;
}
#login-dp .help-block{
    font-size:12px    
}
#login-dp .bottom{
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}
#login-dp .form-group {
    margin-bottom: 10px;
}
@media(max-width:768px){
    #login-dp{
        background-color: inherit;
        color: #fff;
    }
    #login-dp .bottom{
        background-color: inherit;
        border-top:0 none;
    }
}

.ethn {
	text-decoration: none!important;
	color: #333!important;
    font:normal 9pt Arial!important;
}
.ethn:hover {
	text-decoration: underline!important;
}

a.detaya, a.detaya2, a.detaya3, a.detaya4 {
	text-decoration: none!important;
}
a.detaya4 {
	color:#728e3a;
	font:bold 15px Arial
}
#small_signup {
    display:inline;
    float:none;
    line-height:23px;
    margin:25px 0 0;
    width:170px;
}
a.signin.menu-open span , a.detaya.detay-acik span{
    /*
    background-image:url("images/toggle_up_dark.png");
    color:#789;
	*/
	background:white;
}

#signin_menu, #detayli_arama, #detayli_arama2, #detayli_arama3 {
    -moz-border-radius-topright:5px;
    -moz-border-radius-topleft:5px;
    -moz-border-radius-bottomleft:5px;
    -moz-border-radius-bottomright:5px;
    -webkit-border-top-right-radius:5px;
    -webkit-border-top-left-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    display:none;
    background-color:#dce5c6;
    position:absolute;
    width:210px;
    z-index:100;
    border:1px transparent;
    text-align:left;
    padding:12px;
    margin-top:5px;
    margin-right: 0px;
    *margin-right: -1px;
    font-size:11px;
	line-height:16px;
}
#signin_menu {
    color:#789;
    top: 20px; 
    right: 110px;
}
#detayli_arama {
    top: 75px; 
    left: 430px; 
}
#detayli_arama2 {
    top: 75px; 
    left: 630px; 
}
#detayli_arama3 {
    top: 240px; 
    left: 15px;
}
.navbar-main .navbar-nav > li > a {
	text-decoration:none;
	padding-left:8px;
	padding-right:8px;
	font-size:10pt;
}
@media screen and (min-width: 1281px) and (max-width: 1380px) {
	.navbar-main .navbar-nav > li > a {
		padding-left:4px;
		padding-right:4px;
	}
}
@media screen and (min-width: 1101px) and (max-width: 1280px) {
	.navbar-main .navbar-nav > li > a {
		padding-left:3px;
		padding-right:3px;
		font-size:85%;
	}
	.mainbuttons .btn-group-sm>.btn, .mainbuttons .btn-sm {
		padding: 5px 5px;
	}
}
@media screen and (min-width: 540px) and (max-width: 1100px) {
	.navbar-main .navbar-nav > li > a {
		padding-left:2px;
		padding-right:2px;
		font-size:80%;
	}
	.mainbuttons .btn-group-sm>.btn, .mainbuttons .btn-sm {
		padding: 5px 5px;
	}
	.navbar-collapse {
		padding-right: 10px;
		padding-left: 10px;
	}
}
.navbar-main .navbar-nav > li > a:hover, .navbar-main .navbar-nav > li > a:focus, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: transparent;
	text-decoration:underline;
}
.detayli-arama-dropdown {
    background-color:#c2d69b!important;
}
.detayli_arama4 .btn-default {
	/*
	border: 1px solid #a7c46e;
    background-color:#c2d69b!important;
	*/
}
.detayli-arama5 {
	padding:10px 25px 25px 25px;
	position:relative;
}
.detayli-arama5 span {
	position:absolute;
	bottom:5px;
	left:10px;
	font-size:12px;
}
.detayli-arama5 span.right {
	right:10px;
	left:auto;
}

#signin_menu input#un, #signin_menu input#sf {
    display:block;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border:1px solid #666;
    font-size:13px;
    margin:0 0 5px;
    padding:5px;
    width:203px;
}
#signin_menu p {
    margin:0;
}
#signin_menu a {
    color:#c00;
}
#signin_menu label {
    font-weight:normal;
}
#signin_menu p.remember {
    padding:10px 0;
}
#signin_menu p.forgot, #signin_menu p.complete {
    clear:both;
    margin:5px 0;
}
#signin_menu p a {
    color:#c00!important;
}
#signin_submit {
	/*
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    background:#6c953c url('images/bg-btn-green.png') repeat-x scroll 0 0;
    border:1px solid #666;
    color:#fff;
    text-shadow:0 -1px 0 #39d;
    padding:4px 10px 5px;
    font-size:11px;
    margin:0 5px 0 0;
    font-weight:bold;
	*/
	border:1px solid #a7c46e;
	background:#c2d69b;
	color:#39471d;
	cursor:pointer;
    text-shadow:0 -1px 0 #39d;
    padding:4px 10px 5px;
    font-size:11px;
    margin:0 5px 0 0;
    font-weight:bold;
}
#signin_submit::-moz-focus-inner {
	padding:0;
	border:0;
}
#signin_submit:hover, #signin_submit:focus {
    background-position:0 -5px;
    cursor:pointer;
}
.blackcb {
	color:#000;
	background:#f7f6d1;
	padding:1px;
	margin-top:1px;
	border-radius:2px;
	line-height:26px;
	margin-left:0;
	max-width:200px;
}
.blackcb:hover {
	color:#333;
	text-decoration:none;
}

.patreon-title {
	font-family:Impact, Arial, Tahoma;
	color:rgb(74,68,42);
}
@media (min-width: 768px) {
	.patreon-title {
		font-size:28pt!important;
	}
	#cry {
		max-width:60px;
		margin-left:5px;
		/*height:27px!important;*/
		height: calc(1.5em + .5rem + 2px);
		text-align: center;
		text-align-last:center;
	}
	#cry option {
	}
}
.patronize {
	text-align:center;
}
.onlycaps {
	text-transform:uppercase;
}

.mlegend {
	text-align:right;
	line-height:12px;
	vertical-align:middle;
	margin-right:15px;
}
.mlegend>span {
	line-height:12px;
	vertical-align:middle;
	display:inline-block;
	padding-bottom:5px;
}
.mcircle {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  display:inline-block;
}

.custom-div-icon-yellow, .custom-div-icon-red, .custom-div-icon-beige, .custom-div-icon-blue, .custom-div-icon-gray {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border:1px solid #004f97;
  background: #00bfff;
  position: absolute;
  left:50%;
  top:auto;
  bottom:5%;
  margin: -6px 0 0 -6px;
}
.custom-div-icon-yellow {
  border:1px solid #94904e;
  background: #ff9900;
}
.custom-div-icon-red {
  border:1px solid #a43219;
  background: #ff0000;
}
.custom-div-icon-beige {
  border:1px solid #b86500;
  background: #fcf357;
}
.custom-div-icon-gray {
  border:1px solid #555;
  background: #ccc;
}
/*
.marker-pin::after {
    content: '';
    width: 24px;
    height: 24px;
    margin: 3px 0 0 3px;
    background: #fff;
    position: absolute;
    border-radius: 50%;
}
.custom-div-icon i {
   position: absolute;
   width: 22px;
   font-size: 22px;
   left: 0;
   right: 0;
   margin: 10px auto;
   text-align: center;
}
*/
.ui-slider-handle{
    width: 25px !important;
    font-size: small !important;
    color: #333 !important;
    text-align: center !important;
}
.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active,a.ui-button:active,.ui-button:active,.ui-button.ui-state-active:hover{
	border:1px solid #402d03!important;
	background:#6b4e0c!important;
	color:#fff!important;
}

.tags-btn-group.keep-open-dropdown .btn-outline-secondary {
	color: #6c757d;
	border-color: #ced4da;
	border-left: 0 none;
	background-color: #fff;
}
.tags-btn-group.keep-open-dropdown .btn-outline-secondary:not(:disabled):not(.disabled).active:focus, .tags-btn-group.keep-open-dropdown .btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .tags-btn-group.keep-open-dropdown.show>.btn-outline-secondary.dropdown-toggle:focus {
	box-shadow: none;
}
.tags-btn-group.keep-open-dropdown .btn-outline-secondary:not(:disabled):not(.disabled).active, .tags-btn-group.keep-open-dropdown .btn-outline-secondary:not(:disabled):not(.disabled):active, .tags-btn-group.keep-open-dropdown.show>.btn-outline-secondary.dropdown-toggle {
	color: #6c757d;
	background-color: #fff;
	border-color: #ced4da;
}
.tags-btn-group.keep-open-dropdown.input-group>.input-group-append>.btn, .tags-btn-group.keep-open-dropdown.input-group>.input-group-append>.input-group-text, .tags-btn-group.keep-open-dropdown.input-group>.input-group-prepend:first-child>.btn:not(:first-child), .tags-btn-group.keep-open-dropdown.input-group>.input-group-prepend:first-child>.input-group-text:not(:first-child), .tags-btn-group.keep-open-dropdown.input-group>.input-group-prepend:not(:first-child)>.btn, .tags-btn-group.keep-open-dropdown.input-group>.input-group-prepend:not(:first-child)>.input-group-text {
	border-left: 0 none;
}
.createNewElement .form-control {
	border-right: 0 none;
}
.tags-btn-group.keep-open-dropdown .dropdown-item:hover {
	background:#e7e7e7;
}
.tags-btn-group.keep-open-dropdown .dropdown-item:focus {
	background:transparent;
}
.tags-btn-group.keep-open-dropdown .dropdown-item:hover, .tags-btn-group.keep-open-dropdown .dropdown-item.btn-outline-secondary {
	border-bottom:2px solid #ced4da;
}
.tags-btn-group.keep-open-dropdown .dropdown-item.btn-outline-secondary {
	margin-left:2px;
}
.letterza {
	margin-top:-1px;
	border-top-left-radius:0;
	border-top-right-radius:0;
}
.lalt p.ordin {
	padding:10px 5px 0 15px;
	font:normal 10pt Arial;
	color:#39471d;
	white-space:normal;
}
.lalt p.ordim {
	padding:0px 5px 0 8px;
	font:normal 10pt Arial;
	color:#39471d;
	white-space:normal;
}